div.ownerInput {
    display: inline-block; width: 100%; position: relative;

    div.ownerInput-inputWrapper {
        width: 100%; position: relative;

        div.ownerInput-inputWrapperInt {
            margin-right: 0px;

            input.ownerInput-inputField {
                width: 100%; padding-right: 56px;
            }
        }

        button.ownerInput-dropdownButton {
            position: absolute; top: 0px; right: 0px; height: 100% !important; width: 52px !important; min-width: 52px !important; margin: 0px !important; padding: 0px !important;
        }
    }

    div.ownerInput-dropdown {
        position: absolute; background: white; width: 100%;

        div.ownerInput-dropdownWrapper {
            max-height: 200px; width: 100%; overflow: scroll;
            border: 1px @blue;

            div.ownerInput-dropdownItem {
                padding: 1rem 0px 1rem 0px;

                div.ownerInput-dropdownItemInt {
                    margin-left: 1rem; margin-right: 1rem;
                }

                &:hover {
                    background-color: @blue;
                    .transition(all, 0.3s);
                    p {
                        .transition(all, 0.3s);
                        color:@white;
                    }
                }
            }
        }
    }
}